#aboutBody {
    font-family: PingFangTC, PingFangTC;
}

#navContainer {
    background-color: rgba(0,0,0,0);
}

#headerContainer {
    height: 483px;
    background-image:url("../picture/bg-2.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    margin-bottom: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    /* border: 1px solid #ffffff; */
    position: relative;
    width: 140px;
    height: 210px;
}

#headerTContainer #titleTxt {
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 67px;
    letter-spacing: 3px;
    padding-bottom: 12px;
    position: absolute;
    width: max-content;
    top: 24px;
}

#headerTContainer #descTxt {
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 25px;
    padding-bottom: 40px;
    position: absolute;
    width: max-content;
    top: 103px;
    text-transform: uppercase;
}

#blueDownArrow {
    width: 20px;
    height: 22px;
    position: absolute;
    bottom: 20px;
}

#headerTContainer .qt {
    width: 140px;
    height: 26px;
    position: absolute;
    top: 0;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

#headerTContainer .qb {
    width: 140px;
    height: 78px;
    position: absolute;
    bottom: 0;
    border-left: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

#aboutContainer {
    width: 90%;
    max-width:1200px;
}

#aboutContainer .left-wrapper {
    width: 62%;
    padding-bottom: 256px;
    position: relative;
}

#aboutContainer .sec-blue-title {
    padding-top: 124px;
}

#aboutContainer .sec-blue-title,
#aboutContainer .sec-title,
#aboutContainer .horizontal-divider {
    justify-content: start;
}

#aboutContainer .txt {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 32px;
    text-align: left;
    padding-top: 32px;
    padding-right: 24px;
}

#aboutContainer .right-wrapper {
    width: 38%;
    position: relative;
    margin-top: 124px;
}

#aboutContainer .right-wrapper img{
    width: 110%;
    border-radius: 9px;
}

#aboutContainer .about-us-big-img-div {
    position: relative;
}

#aboutContainer .about-us-big-img-div::before,
#aboutContainer .about-us-big-img-div::after {
    position: absolute;
    content: '';
    background-color: var(--bg-color);
    border-radius: 10px;
    width: 80px;
    height: 80px;
    z-index: -1;
}

#aboutContainer .about-us-big-img-div::before {
    top: -24px;
    right: 14px;
}

#aboutContainer .about-us-big-img-div::after {
    left: -16px;
    bottom: -20px;
}

#aboutContainer .right-wrapper .blue-div {
    width: 170px;
    height: 170px;
    background-color: #98D6F6;
    border-radius: 9px;
    position: absolute;
}

#aboutContainer .right-wrapper .blue-1 {
    top: -24px;
    right: 0px;
}

#aboutContainer .right-wrapper .blue-2 {
    bottom: 30px;
    left: 0px;
}

#aboutContainer .left-wrapper .about-svg {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 170px;
}

#advantageContainer {
    width: 100%;
    padding-left: 19%;
}

#advantageContainer .txt-div {
    margin-top: 100px;
    padding: 32px;
    background-color: var(--light-bg-color);
    position: relative;
}

#advantageContainer .txt-div:after {
    content: "";
    position: absolute;
    height: 100%;
    background-color: var(--main-color);
    bottom: 0;
    right: -24px;
    top: 0px;
    margin: auto;
    width: 24px;
    z-index: 1;
  }

#advantageContainer .txt-div .advantage-title {
    font-weight: 500;
    font-size: 18px;
    color: var(--main-color);
    line-height: 25px;
}

#advantageContainer .txt-div .horizontal-divider {
    width: 247px;
    margin: 12px 0px;
    border-bottom: 1px solid #333333;
}

#advantageContainer .txt-div .txt {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    padding-bottom: 8px;
}

#advantageContainer .txt-div .txt:last-child {
    padding-bottom: 0px;
}

#advantageContainer .right-wrapper {
    width: 100%;
    margin-top: 272px;
    display: flex;
    justify-content: space-between;
}

#advantageContainer .right-wrapper .item {
    flex: 1;
    height: 100%;
    background-size: 100% 100%;
    background-position:right bottom;
    background-repeat:no-repeat;
    border-radius: 10px;
    margin-right: 5px;
    position: relative;
    cursor: pointer;
    transition: background-size 0.5s ease;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: flex-end;
}

#advantageContainer .right-wrapper .item:hover {
    background-size: 110% 110%;
}

#advantageContainer .right-wrapper .item .bg-0{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient( 180deg, rgba(8,32,76,0) 0%, #08204C 100%);
    border-radius: 10px;
}

#advantageContainer .right-wrapper .item .item-txt {
    position: absolute;
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: end;
}

#advantageContainer .right-wrapper .item-1 {
    background-image: url('../picture/pic-6-1.jpg');
}

#advantageContainer .right-wrapper .item-2 {
    background-image: url('../picture/pic-6-2.jpg');
}

#advantageContainer .right-wrapper .item-3 {
    background-image: url('../picture/pic-6-3.jpg');
}

#advantageContainer .right-wrapper .item-4 {
    background-image: url('../picture/pic-6-4.jpg');
}

#advantageContainer .right-wrapper .item-5 {
    background-image: url('../picture/pic-6-5.jpg');
}

#advantageContainer .right-wrapper .item:last-child {
    border-right: none;
}

#advantageContainer .right-wrapper .item .point-svg {
    width: 30px;
    height: 30px;
}

#advantageContainer .right-wrapper .item .cn {
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
    padding: 8px 0px;
}

#advantageContainer .right-wrapper .item .en {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 22px;
    text-transform: uppercase;
    padding-bottom: 100px;
}

#contact {
    width: 100%;
    background-color: var(--light-bg-color);
    margin-top: 100px;
}

#contactContainer {
    width: 90%;
    max-width:1200px;
}

#contactContainer .horizontal-divider {
    margin-bottom: 32px;
}

#contactContainer .sec-detail-txt {
    position: relative;
    width: auto;
    height: auto;
    padding: 0px;
}
#contactContainer .sec-detail-txt .bq {
    position: absolute;
    z-index: -1;
    background-color: var(--bg-color);
}

#contactContainer .sec-detail-txt .before-b {
    width: 11px;
    height: 18px;
    top: 4px;
    right: -4px;
}

#contactContainer .sec-detail-txt .after-b {
    width: 18px;
    height: 11px;
    left: -6px;
    bottom: 6px;
}

#contactContainer .company-name {
    font-weight: 500;
    font-size: 24px;
    color: #333333;
    line-height: 33px;
    padding-top: 80px;
    padding-bottom: 59px;
}

#contactContainer .details-wrapper {
    width: 100%;
}

#contactContainer .details {
    justify-content: space-between;
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    background-image: url('../image/global-map.png');
    padding-bottom: 124px;
    position: relative;
}

#contactContainer .item {
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 25px;
    padding-bottom: 24px;
}

#contactContainer .item a {
    color: #333333;
}

#contactContainer .item:last-child {
    padding-bottom: 0px;
}

#contactContainer .detail .right-wrapper {
    position: relative;
}

#contactContainer .details .right-wrapper .blue-bg {
    width: 330px;
    height: 330px;
    border-radius: 10px;
    background-color: var(--bg-color);
    position: absolute;
    top: -60px;
    right: 10px;
}

#contactContainer .details .right-wrapper .map {
    width: 330px;
    height: 330px;
    border-radius: 10px;
    position: absolute;
    top: -92px;
    right: -22px;
}

#contact-2 {
    position: relative;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../picture/pic-13.png);
    padding-top: 202px;
    display: flex;
    justify-content: end;
    align-items: flex-end;
}

#contactContainer2 {
    background-color: #ffffff;
    border-radius: 10px 0px 0px 0px;
    padding: 117px 360px 40px 128px;
    width: 60%;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../image/bg-building.png);
}

#contactContainer2 .title {
    font-weight: 400;
    font-size: 46px;
    color: #333333;
    line-height: 65px;
}

#contactContainer2 .detail {
    font-weight: 400;
    font-size: 32px;
    color: #333333;
    line-height: 45px;
    padding: 22px 0px 114px 0px;
}

#contactContainer2 .detail .dl {
    padding-right: 26px;
}

#contactContainer2 .blue-txt {
    position: relative;
}

#contactContainer2 .blue-txt a{
    color: var(--main-color);
}

#contactContainer2 .blue-line {
    width: 100%;
    height: 12px;
    margin-top: -18px;
    background-color: var(--bg-color);
}

#contactContainer2 .contact-form {
    align-items: end;
}

#contactContainer2 .input-div {
    width: 100%;
    height: 97px;
    background: #FFFFFF;
    margin-bottom: 22px;
}

#contactContainer2 .input-div input{
    line-height: 97px;
    width: 95.6%;
    border-radius: 5px;
    border: 2px solid #333333;
    padding: 0px 2%;
    font-size: 24px;
}

#contactContainer2 .submit-btn {
    color: #ffffff;
    font-weight: 400;
    font-size: 24px;
    line-height: 33px;
    background: #333333;
    border-radius: 5px;
    padding: 25px 30px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
}

#contactContainer2 .submit-btn:hover {
    background-color: var(--main-color);
}

#contactContainer2 .submit-btn .right-arrow {
    width: 42px;
    margin-left: 16px;
}

